## logilab-astng 0.24.1

=== debian/changelog ===
logilab-astng (0.24.1-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining change:
    - Build using dh_python2 instead of python-support.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 03 Mar 2013 00:28:54 +0100

logilab-astng (0.24.1-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 25 Oct 2012 21:43:26 +0200

logilab-astng (0.24.0-2) experimental; urgency=low

  * debian/{control, rules}
    - switch to dh sequencer
    - provide Python 3 package; Closes: #606146
  * debian/source/format
    - switch to 3.0 (quilt) source format

 -- Sandro Tosi <morph@debian.org>  Sat, 01 Sep 2012 21:45:58 +0200

logilab-astng (0.24.0-1) experimental; urgency=low

  * New upstream release
  * debian/copyright
    - update upstream and packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Aug 2012 14:14:16 +0200

logilab-astng (0.23.1-1ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable (LP: #1017025). Remaining Changes:
    - Build using dh_python2

 -- Vibhav Pant <vibhavp@gmail.com>  Sun, 24 Jun 2012 07:20:21 +0530

logilab-astng (0.23.1-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Fri, 30 Dec 2011 22:58:01 +0100

logilab-astng (0.23.0-1ubuntu1) precise; urgency=low

  * Build using dh_python2

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 13:12:00 +0000

logilab-astng (0.23.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - removed Sylvain from Uploaders: thanks for your work!
  * debian/rules
    - build for all the python supported versions
    - run tests
  * debian/control
    - reorg b-d to run tests at build time

 -- Sandro Tosi <morph@debian.org>  Fri, 14 Oct 2011 19:19:16 +0200

logilab-astng (0.22.0-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - bump upstream copyright years
  * debian/control
    - bump Standards-Version to 3.9.2 (no changes needed)
  * debian/rules
    - tests: don't install pyo and egg files
    - add build-arch build-indep targets, as suggested by lintian

 -- Sandro Tosi <morph@debian.org>  Mon, 01 Aug 2011 19:41:21 +0200

logilab-astng (0.21.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - updated packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Fri, 25 Mar 2011 20:12:53 +0100

logilab-astng (0.21.0-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - updated long description
    - bump versioned depends on python-logilab-common to '>= 0.53.0'

 -- Sandro Tosi <morph@debian.org>  Mon, 06 Dec 2010 21:25:45 +0100

logilab-astng (0.20.3-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Oct 2010 00:06:35 +0200

logilab-astng (0.20.2-1) experimental; urgency=low

  * New upstream release
    - fixed test/fulltest.sh to call pytest, needed to run tests at build-time
  * debian/control
    - fix a typo in the log description; thanks to Erik Esterer for the report
      and patch; Closes: #585867
    - bump Standards-Version to 3.9.1 (no changes needed)
  * debian/rules
    - build tests at build-time; Closes: #575559

 -- Sandro Tosi <morph@debian.org>  Fri, 24 Sep 2010 23:33:20 +0200

logilab-astng (0.20.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - upstream switched to LGPLv2.1+
  * debian/control
    - added python-logilab-common to b-d-i, providing pytest program

 -- Sandro Tosi <morph@debian.org>  Wed, 19 May 2010 20:08:47 +0200

logilab-astng (0.20.0-1) unstable; urgency=low

  * New upstream release
    - thanks to Joseph Barillari for the reports; Closes: #573229, #568968
  * debian/copyright
    - extended upstream and packaging copyright years
    - added Sylvain's email address
  * debian/control
    - bump Depends on python-logilab-common to '>= 0.49.0'
    - updated short and long description as per new upstream release
    - bump Standards-Version to 3.8.4 (no changes needed)
    - dropped XB-Python-Version

 -- Sandro Tosi <morph@debian.org>  Sat, 27 Mar 2010 23:57:01 +0100

logilab-astng (0.19.3-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 19 Dec 2009 17:57:24 +0100

logilab-astng (0.19.1-1) unstable; urgency=medium

   [ Alexandre Fayolle ]
   * debian/rules:
     - set NO_SETUPTOOLS when calling setup.py
   * debian/control
     - small fix in long description

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - bump Standards-Version to 3.8.3 (no changes needed)
    - bump versioned depends on python-logilab-common to 0.45.0 (to properly
      handle pycentral->pysupport transition, hence the urgency)
    - enhanced long description

 -- Sandro Tosi <morph@debian.org>  Mon, 14 Sep 2009 23:10:31 +0200

logilab-astng (0.19.0-2) unstable; urgency=medium

  [ Sandro Tosi ]
  * debian/python-logilab-astng.preinst
    - added to remove leftover files after migration to python-support; thanks
      to Helmut Grohne and Yaroslav Halchenko for the reports; Closes: #533282,
      #528458
  * urgency=medium because it fixes RC bugs 
  * debian/control
    - bump Standards-Version 3.8.2 (no changes needed)

  [ Julien Lavergne ]
  * debian/{control, rules}
    - prepare for the upcoming Python 2.6 transition; thanks to Alessio Treglia
      for the report and patch; Closes: #530607
      + added versioned depend on python and debhelper to have functions we need
      + used --install-layout=deb to setup.py install
      + replaced site-packages by *-packages

 -- Sandro Tosi <morph@debian.org>  Thu, 18 Jun 2009 07:14:21 +0200

logilab-astng (0.19.0-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - bump upstream copyright years
    - added packaging copyright for the work I do
  * debian/control

