=== debian/control ===
Source: logilab-astng
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Alexandre Fayolle <afayolle@debian.org>, Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python3-all, python-logilab-common, python3-logilab-common, python-unittest2
X-Python-Version: all
X-Python3-Version: >= 3.2
Standards-Version: 3.9.3
Homepage: http://www.logilab.org/project/logilab-astng
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/logilab-astng/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/logilab-astng/trunk/

Package: python-logilab-astng
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-logilab-common (>= 0.53.0)
Description: rebuild a new abstract syntax tree (AST) from Python's ast
 The aim of this module is to provide a common base representation of
 Python source code for projects such as pychecker, pyreverse, pylint.
 .
 It provides a compatible representation which comes from the `_ast`
 module.
 .
 It rebuilds the generated tree by recursively walking down the AST
 and building an extended ast (let's call it astng ;). The new node
 classes have additional methods and attributes for different
 usages. They include some support for static inference and local name
 scopes. Furthermore, astng builds partial trees by inspecting living
 objects.

Package: python3-logilab-astng
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-logilab-common (>= 0.53.0)
Description: rebuild a new abstract syntax tree (AST) from Python's ast (Python3)
 The aim of this module is to provide a common base representation of
 Python source code for projects such as pychecker, pyreverse, pylint.
 .
 It provides a compatible representation which comes from the `_ast`
 module.
 .
 It rebuilds the generated tree by recursively walking down the AST
 and building an extended ast (let's call it astng ;). The new node
 classes have additional methods and attributes for different
 usages. They include some support for static inference and local name
 scopes. Furthermore, astng builds partial trees by inspecting living
 objects.
 .
 This package contains the Python 3 version of logilab.astng.
