=== debian/watch ===
version=3
opts=pasv ftp://ftp.logilab.org/pub/astng/logilab-astng-(.*)\.tar\.gz
