## logilab-astng 0.24.3

=== debian/changelog ===
logilab-astng (0.24.3-1ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - Build using dh_python2 instead of python-support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2014 21:38:33 +0100

logilab-astng (0.24.3-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - extended packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2014 16:48:38 +0100

logilab-astng (0.24.2-1) experimental; urgency=low

  * New upstream release
  * debian/watch
    - update download URL
  * debian/copyright
    - extend upstream copyright years
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 14 Apr 2013 22:17:13 +0200
