=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python3-all, python-logilab-common, python3-logilab-common, python-unittest2
 X-Python-Version: all
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.logilab.org/project/logilab-astng
-Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/logilab-astng/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/logilab-astng/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/logilab-astng/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/logilab-astng/trunk/
 
 Package: python-logilab-astng
 Architecture: all
