=== debian/watch ===
version=3
http://download.logilab.org/pub/astng/logilab-astng-(.*)\.tar.gz
